
#Product { margin-left: none; }
.productDetails {overflow: auto; }
#ProductMainImage { float: left; width: 350px; min-height: 300px; padding: 15px 0; }
#ProductMainImage img { width: 300px; margin: 0px auto; display: block; }

.wideProduct #ProductMainImage { width: 740px; min-height: 300px; padding: 0; margin-bottom: 15px; }
.wideProduct #ProductMainImage img { width: 720px; margin: 0px; display: block; }


#ProductDescription { margin-left: 360px; }
.wideProduct #ProductDescription {
	margin: 0px;
	clear: both;
	padding-top: 1em;
}

.wideProduct #ProductThumbnails {
	clear: both;
}

#ProductThumbnails a { opacity: 0.5; -moz-opacity: 0.5; padding: 5px; border: 1px solid #ccc; margin: 5px ; height: 75px; width: 75px; float: left;  display: block; }
#ProductThumbnails a:hover { opacity: 1; -moz-opacity: 1; background-color: #eee; border: 1px solid #78aa35; }


.addToMyCRS { float: right; }
.addToMyCRS a { float: right; text-decoration: none; display: block; color: #fff; 
			   padding-left: 31px; width: 95px; height: 29px; line-height: 29px; font-weight: bold; 
			   font-size: 12px; background: #006599 url('../images/add-to-mycrs-bg-grad.png') no-repeat; }

.wideProduct .addToMyCRS a { background: #006599 url('../images/add-to-mycrs-bg-grad.png') no-repeat; }

.addToMyCRS a:hover {text-decoration: none;}

div.productOptions { overflow: auto; padding-right: 10px; }

div.productOptions p {
	margin: 0 0 10px 0;
	height: 29px; font-weight: bold;
	float: right; line-height: 29px;
	
}
.typography p.productCode, .typography p.productPrice {  font-size: 14px; color: #cacaca; }
/*.typography p.productCode { font-size: 10px; color: #aaa;}*/

.productPageContent {
	margin-bottom: 50px;
}

#Product.typography .breakoutBoxContent h2 {
	font-size: 14px;
	font-weight: bold;
}